<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000210.png" type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>689</ddf-library-id>
    <model>L5-C</model>
    <vendor>ARRI</vendor>
    <author>Patrick Grote</author>
    <mode>05 HSI 8 BIT</mode>
  </information>
  <functions>
    <hsv>
      <h dmxchannel="0"/>
      <s dmxchannel="1"/>
      <v dmxchannel="2"/>
    </hsv>
  </functions>
</device>
